## raku-json-fast 0.17

=== debian/changelog ===
raku-json-fast (0.17-1build2) lunar; urgency=medium

  * Rebuild against new rakudo-2022.12-1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 21 Jan 2023 11:46:36 +0100

raku-json-fast (0.17-1build1) lunar; urgency=medium

  * No-change rebuild against raku-api-2022.07

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 31 Dec 2022 08:45:26 +0000

raku-json-fast (0.17-1) unstable; urgency=medium

  * Initial release

 -- Dominique Dumont <dod@debian.org>  Fri, 22 Jul 2022 16:26:36 +0200
