=== debian/control ===
Source: raku-json-fast
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-raku,
               prove6
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl6-team/modules/raku-json-fast
Vcs-Git: https://salsa.debian.org/perl6-team/modules/raku-json-fast.git
Homepage: https://github.com/timo/json_fast
Rules-Requires-Root: no

Package: raku-json-fast
Architecture: any
Depends: ${misc:Depends},
         ${raku:Depends}
Description: fast json parser and serializer
 A naive imperative JSON parser in pure Raku (but with direct access to
 nqp:: ops), to evaluate performance against JSON::Tiny. It is a drop-in
 replacement for JSON::Tiny’s from-json and to-json subs, but it offers a
 few extra features.
