## raku-json-fast 0.19

=== debian/changelog ===
raku-json-fast (0.19-3) unstable; urgency=medium

  * Set architectures supported by moarvm

 -- Dominique Dumont <dod@debian.org>  Mon, 28 Apr 2025 10:05:14 +0200

raku-json-fast (0.19-2) unstable; urgency=medium

  * Remove all arm architectures
  * control: declare compliance with Debian policy 4.7.2

 -- Dominique Dumont <dod@debian.org>  Sat, 19 Apr 2025 17:23:44 +0200

raku-json-fast (0.19-1) unstable; urgency=medium

  * new upstream release
  * control: remove prove6 BD
  * control: declare compliance with policy 4.6.2
  * copyright: update with cme
  * docs: install README.md

 -- Dominique Dumont <dod@debian.org>  Sun, 29 Oct 2023 16:52:48 +0100
