=== debian/control ===
Source: raku-json-fast
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-raku
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl6-team/modules/raku-json-fast
Vcs-Git: https://salsa.debian.org/perl6-team/modules/raku-json-fast.git
Homepage: https://github.com/timo/json_fast
Rules-Requires-Root: no

Package: raku-json-fast
Architecture: amd64 arm64 armel armhf i386 kfreebsd-amd64 kfreebsd-i386 loong64 mips mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x x32
Depends: ${misc:Depends},
         ${raku:Depends}
Description: fast json parser and serializer
 A naive imperative JSON parser in pure Raku (but with direct access to
 nqp:: ops), to evaluate performance against JSON::Tiny. It is a drop-in
 replacement for JSON::Tiny’s from-json and to-json subs, but it offers a
 few extra features.
